Source: nx-desktop-settings
Section: misc
Priority: optional
Maintainer: Uri Herrera <uri_herrera@nxos.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: http://nx-desktop.org


Package: nx-desktop-settings
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Defaults settings for NX Desktop
 Default settings for:
  - KDE Plasma
  - Latte
  - Kvantum

